table
{	
	background-color:#FFFFFF;
	border-style: solid;
	border-color: #95979A;
}

td 
{
    border:none;
}

body 
{ 
	background-color:#000000;
	display: block;
	
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #95979A;
	SCROLLBAR-SHADOW-COLOR: #95979A;
	SCROLLBAR-ARROW-COLOR: #95979A;
	SCROLLBAR-BASE-COLOR: #95979A;
	SCROLLBAR-3D-LIGHT-COLOR: #95979A;
	SCROLLBAR-DARK-SHADOW-COLOR: #95979A;
}
.text
{
	COLOR:#OOOOOO;
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:9pt;
}

.quotetext
{
	COLOR:#OOOOOO;
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:9pt;
	FONT-STYLE:italic;
}

.navtext
{
	COLOR:#95979A;
	FONT-FAMILY:Arial, sans-serif;
	FONT-SIZE:9pt;
}


a {
	text-decoration: none;
	COLOR: #95979A; 
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;}
a:link {
	COLOR: #95979A; 
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;}
a:visited { 
	COLOR: #95979A; 
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;}
a:hover	{ 
	COLOR: #95979A; 
	text-decoration: underline; 	
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;}
a:active { 	
	COLOR: 95979A; 
	text-decoration: underline;
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;}

.header
{
	COLOR:#95979A;
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:10pt;
	font-weight:bold;
}
.subheader
{
	COLOR:#95979A;
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:9pt;
	font-weight:bold;
}

.smalltext
{
	COLOR:#000000;
	FONT-FAMILY:Arial, Sans-serif;
	FONT-SIZE:8pt;
	background-color:#95979A;
}

.imageborder{border-color:#95979A;}